101 ICON "PicViewer.ico"
102 ICON "PicViewerSB.ico"
301 BITMAP "exit.bmp"
302 BITMAP "about.bmp"
1 VERSIONINFO
FILEVERSION 1,1,0,0
PRODUCTVERSION 1,1,0,0
FILEFLAGSMASK 0x0
FILEFLAGS 0x0
FILEOS 0x4
FILETYPE 0x1
FILESUBTYPE 0x0
BEGIN
BLOCK "StringFileInfo"
BEGIN
BLOCK "080904E4"
BEGIN
VALUE "FileDescription","GDI+ Picture Viewer"
VALUE "FileVersion","1.1.0.0"
VALUE "ProductName","PicViewer"
VALUE "ProductVersion","1.1"
VALUE "LegalCopyright","\251 Brian D. Pugh, March 2024"
VALUE "OriginalFilename","PicViewer.exe"
END
END
BLOCK "VarFileInfo"
BEGIN
VALUE "Translation",0x0809,1252
END
END
